package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuBpeRdi extends DefaultItemMenuSistema {

	public ItemMenuBpeRdi() {
		super("indexController.mnSubMenuBpeFiscal.rdi.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.BPE.RDI";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/bpe/busquedaBpeRdi.zul",
				Labels.getLabel("indexController.mnSubMenuBpeFiscal.rdi.label"), getArgs(), desktop);
	}
}
